%%
%% Customizações do abnTeX2 (http://abnTeX2.googlecode.com) para a Universidade Regional do Noroeste do Estado do Rio Grande do Sul - UNIJUI
%%
%% This work may be distributed and/or modified under the
%% conditions of the LaTeX Project Public License, either version 1.3
%% of this license or (at your option) any later version.
%% The latest version of this license is in
%%   http://www.latex-project.org/lppl.txt
%% and version 1.3 or later is part of all distributions of LaTeX
%% version 2005/12/01 or later.
%%
%% This work has the LPPL maintenance status `maintained'.
%% 
%% The Current Maintainer of this work is Cristiano Politowski, crispolitowski@gmail.com
%%
%% Further information about abnTeX2 are available on http://abntex2.googlecode.com/
%%

% ---
% INICIO DAS CUSTOMIZACOES PARA A UNIVERSIDADE UNIJUI
% ---

\renewcommand{\imprimircapa}{%
  \begin{capa}%
    \center
    \ABNTEXchapterfont\Large\imprimirinstituicao
    \vspace*{1cm}
    \vfill
    {\ABNTEXchapterfont\large\imprimirautor}
    \vfill
    \ABNTEXchapterfont\bfseries\LARGE\imprimirtitulo
    \vfill \vfill \vfill
    \large\imprimirlocal
    \par
    \large\imprimirdata
    \vspace*{1cm}
  \end{capa}
}

\makeatletter
\renewcommand{\folhaderostocontent}{
  \begin{center}
    {\ABNTEXchapterfont\large\imprimirautor}
    \vspace*{\fill}\vspace*{\fill}
    \begin{center}
      \ABNTEXchapterfont\bfseries\Large\imprimirtitulo
    \end{center}
    \vspace*{\fill}
    \abntex@ifnotempty{\imprimirpreambulo}{%
      \hspace{.45\textwidth}
      \begin{minipage}{.5\textwidth}
      \SingleSpacing
      \imprimirpreambulo
      \end{minipage}%
      \vspace*{\fill}
    }%
    {\large\imprimirorientadorRotulo~\imprimirorientador}
%     \abntex@ifnotempty{\imprimircoorientador}{%
%       {\large\imprimircoorientadorRotulo~\imprimircoorientador}%
%     }%
    \vfill
    \large\imprimirlocal
    \par
    \large\imprimirdata
    \vspace*{1cm}
  \end{center}
}
\makeatother


% ---
% FIM DAS CUSTOMIZACOES PARA A UNIVERSIDADE UNIJUI
% ---